Skip to content

Delete SFS

DELETE
/api/v1/efs/delete/{sfs_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/efs/delete/{sfs_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
sfs_id
required
string

Security Grp Id

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response indicating SFS deletion initiation

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "We have initiated your SFS deletion request you will be notified using email in a short while"
}